# Copyright 2021 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import fields, models


class Product(models.Model):
    _inherit = 'product.template'

    # ------------------------------------------------------
    # Fields declaration
    # ------------------------------------------------------
    is_formation_digi = fields.Boolean(
        string='Est une formation Digiforma',
        required=False, default=False)

    is_quantity_independent = fields.Boolean(
        string='Formation indépendante de la quantité commandée',
        required=False, default=False)

    is_contracted = fields.Boolean(
        string='Formation réalisée en sous-traitance',
        required=False, default=False)
